RubyGems Navigation menu

Dependencias inversas para redmine_apijs Latest version of the following gems require redmine_apijs

Total de descargas 3.941

Para esta versión 338

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-2.0-or-later

Versión de Ruby requerida: >= 1.9

Enlace: